Subject: Re: [Healeys] Brake Fluid

From: Tom Felts <[email-masked]>
Date: Fri, 11 Oct 2013 12:00:13 -0400

or DOT 5.

tom
---- I Erbs <[email-masked]> wrote: 

=============
Dot 4
Castrol Girling

Ira Erbs
IT Educator and Consultant
Portland, OR.

Sent from my mobile phone. What you get may not be what I typed.
On Oct 11, 2013 7:48 AM, "R Phillips" <[email-masked]> wrote:

> Cam someone please tell me what brake fluid to use on a BJ8.  I tried to
> get into the archives with no luck (advice here would be helpful as well)
> Thanks
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys